<!--SLD file created with GeoCat Bridge premium v1.1.0 using ArcGIS Desktop with Geoserver extensions.
 Date: 10 marzo 2015
 See www.geocat.net for more details-->
<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd"
  version="1.0.0">
  <NamedLayer>
    <Name>IDENA_REDABA_Sym_ValvulaCo_Valdi</Name>
    <UserStyle>
      <Name>IDENA_REDABA_Sym_ValvulaCo_Valdi</Name>
      <Title>IDENA_REDABA_Sym_ValvulaCo_Valdi</Title>
      <FeatureTypeStyle>
        <Rule>
          	<Name>Válvula de corte abierta</Name>
			<Title>Válvula de corte abierta</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>ESTADO</ogc:PropertyName>
              <ogc:Literal>abierta</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>    
          <MaxScaleDenominator>2000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>ttf://TRACASA water#66</WellKnownName>
                <Fill>
                  <CssParameter
                    name="fill">#FFFFFF</CssParameter>
                </Fill>
              </Mark>
              <Opacity>1</Opacity>
              <Size>8</Size>
              <Rotation>
                <ogc:Mul> 
                  <ogc:PropertyName>CADANGLE</ogc:PropertyName>         
                  <ogc:Literal>-1</ogc:Literal>
                </ogc:Mul>
              </Rotation>
            </Graphic>
          </PointSymbolizer>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>ttf://TRACASA water#73</WellKnownName>
                <Fill>
                  <CssParameter
                    name="fill">#000000</CssParameter>
                </Fill>
              </Mark>
              <Opacity>1</Opacity>
              <Size>8</Size>
              <Rotation>
                <ogc:Mul> 
                  <ogc:PropertyName>CADANGLE</ogc:PropertyName>
                  <ogc:Literal>-1</ogc:Literal>
                </ogc:Mul>
              </Rotation>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
           <Name>Válvula de corte cerrada</Name>
			<Title>Válvula de corte cerrada</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>ESTADO</ogc:PropertyName>
              <ogc:Literal>cerrada</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>    
          <MaxScaleDenominator>2000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>ttf://TRACASA water#66</WellKnownName>
                <Fill>
                  <CssParameter
                    name="fill">#F01010</CssParameter>
                </Fill>
              </Mark>
              <Opacity>1</Opacity>
              <Size>8</Size>
              <Rotation>
                <ogc:Mul> 
                  <ogc:PropertyName>CADANGLE</ogc:PropertyName>
                  <ogc:Literal>-1</ogc:Literal>
                </ogc:Mul>
              </Rotation>
            </Graphic>
          </PointSymbolizer>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>ttf://TRACASA water#73</WellKnownName>
                <Fill>
                  <CssParameter
                    name="fill">#000000</CssParameter>
                </Fill>
              </Mark>
              <Opacity>1</Opacity>
              <Size>8</Size>
              <Rotation>
                <ogc:Mul> 
                  <ogc:PropertyName>CADANGLE</ogc:PropertyName>         
                  <ogc:Literal>-1</ogc:Literal>
                </ogc:Mul>
              </Rotation>
            </Graphic>
          </PointSymbolizer>
        </Rule>    
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>